Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Firefox 9.0.1
#1
Ho aggiornato il mio browser Mozilla Firefox con la versione 9.0.1
Quando entro in pagine che richiedono la tecnologia Java appare un messaggio d'errore che richiede appunto l'abilitazione Java.
Questo succede da quando sono passato alla versione più recente di Firefox, prima non vi erano problemi.
Il sistema operativo installato è Ubuntu 10.04 LTS
Qualcuno può darmi un aiuto per risolvere il problema?
Cita messaggio
#2
Prova a reinstallare java:

http://www.istitutomajorana.it/index.php...&Itemid=33
Cita messaggio
#3
(24-12-2011, 00:17 )Antonio_Cantaro Ha scritto: Prova a reinstallare java:

http://www.istitutomajorana.it/index.php...&Itemid=33

Ok eseguite tutte le istruzioni riavviato il PC tutto è tornato a funzionare come prima grazie 1000 e Auguri di più.


SleepySleepySleepySleepySleepy
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)